
.header{
    transition: .4s all ease;
    padding: 0;
}


.sideNavbar button{
    border: none;
    font-weight: 600;
    background-color: transparent;
    color: rgb(43, 42, 42);
    cursor: pointer;
    width: 15rem;
    padding: 0;
    font-size: 1rem;
}

svg.bi bi-justify .pointer{
    display: none;
}
.sideNavbar button:hover{

    color: #d8c18e;
}

.toggleContent {
    display: flex;
    justify-content: flex-end;
    float: right;
    z-index: 1000;
    width: 100%;
}

ul.sidebar.d__flex {
    flex-wrap: wrap;
    height: 100%;
    position: fixed;
    right: 0%;
    background: #ffffff;
    opacity: 90%;
    justify-content: center;
    width: 300px;
    top: 0%;
    flex-direction: column;
}

li.sideNavbar{
    padding: 25px 30px;
}


.navbar{
    left: auto;
    right: auto;
    align-items: center;
}

.navbar button{
    font-size: 20px;
    padding-bottom: 5px;
    padding: 0 1rem;
    border: none;
    background-color: transparent;
    color: rgb(255, 255, 255);
    cursor: pointer;
    width: 10rem;
}

.navbar button:hover{
    color: #000000;
}


svg.bi.bi-justify{
    display: none;
}
/* RESPONSIVE */



@media only screen and (max-width: 768px){
    .header{
        justify-content: space-between;
    }
    .navigation.pxy__30 {
           display: none;
       }
       svg.bi.bi-justify{
           display: flex;
       }
   h2.white.pz__10 {
       font-size: 50px!important;
   }
   svg.bi.bi-justify.pointer {
       width: 30px;
       height: 30px;
       color: rgb(0, 0, 0);
       
   }
   }

